mixed-port: 7890
allow-lan: false
mode: rule
ipv6: false
log-level: info
external-controller: 0.0.0.0:9090
dns:
  enable: true
  listen: 0.0.0.0:53
  ipv6: false
  default-nameserver:
    - 223.5.5.5
    - 114.114.114.114
  nameserver:
    - 223.5.5.5
    - 114.114.114.114
    - 119.29.29.29
    - 180.76.76.76
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  fake-ip-filter:
    - "*.lan"
    - "*.localdomain"
    - "*.example"
    - "*.invalid"
    - "*.localhost"
    - "*.test"
    - "*.local"
    - "*.home.arpa"
    - router.asus.com
    - localhost.sec.qq.com
    - localhost.ptlogin2.qq.com
    - +.msftconnecttest.com
tun:
  enable: true
  stack: system
  auto-route: true
  auto-detect-interface: true
  dns-hijack:
    - 114.114.114.114
    - 180.76.76.76
    - 119.29.29.29
    - 223.5.5.5
    - 8.8.8.8
    - 8.8.4.4
    - 1.1.1.1
    - 1.0.0.1


proxies:
  - type: vmess
    name: HK_102
    server: 486a4149-t0bog0-t14dgl-duku.hk3.p5pv.com
    port: 80
    uuid: 8e0f8ef2-5fe3-11ec-a8bf-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: ss
    name: 🇰🇷_KR_韩国
    server: 218.237.185.230
    port: 4652
    cipher: aes-256-cfb
    password: qwerREWQ@@
  - type: ss
    name: 🇰🇷_KR_韩国_1
    server: p141.panda001.net
    port: 4652
    cipher: aes-256-cfb
    password: qwerREWQ@@
  - type: vmess
    name: 🇭🇰 HK_168
    server: 2e617951-sv2sg0-taj9mo-1tco3.hk3.p5pv.com
    port: 80
    uuid: e29de954-ea01-11ef-a271-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: HK_134
    server: 418446e2-sv2sg0-t2nkut-jx5r.hk3.p5pv.com
    port: 80
    uuid: 73bfcc1c-5814-5f2a-b43a-3ef6af011db8
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰HK²_28|2.9MB/s|0%|NF|X
    server: eb328762-t6ngg0-t85e8f-141tv.hk3.p5pv.com
    port: 80
    uuid: bd77bfe8-e0f3-11ec-bd7c-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_177
    server: fdda39f3-sv4n40-tasors-1tdqt.hk3.p5pv.com
    port: 80
    uuid: 167db97c-ee01-11ef-b737-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_102
    server: 5f0f42e9-sv4n40-t7udc0-1pqhp.hk3.p5pv.com
    port: 80
    uuid: b02327ac-a49a-11ef-a673-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_173
    server: cf9c1166-sv2sg0-tcp4th-1c4g6.hk3.p5pv.com
    port: 80
    uuid: 676c67c6-5e73-11ee-9a79-f23c9164ca5d
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: HK_135
    server: 04165a49-sv2sg0-t5cryd-4w8.hk3.p5pv.com
    port: 80
    uuid: ba7a37e3-033a-e1ab-06f6-9027aa4630f5
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK-1.36.223.11-4974
    server: 80f0806d-szg740-t41p4y-1hpo0.hk3.p5pv.com
    port: 80
    uuid: c3dc8d26-ab2b-11ec-a8bf-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: 80f0806d-szg740-t41p4y-1hpo0.hk3.p5pv.com
    ws-opts:
      path: /
      headers:
        Host: 80f0806d-szg740-t41p4y-1hpo0.hk3.p5pv.com
  - type: vmess
    name: 🇭🇰 HK_172
    server: 04e4679b-sv2sg0-swfla6-1rdqg.hk3.p5pv.com
    port: 80
    uuid: 2b57ec48-0da4-11ef-8f35-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: hysteria
    name: 🇫🇷_FR_法国
    server: 62.210.10.186
    port: 50011
    auth-str: dongtaiwang.com
    protocol: udp
    sni: apple.com
    up: 11 Mbps
    down: 55 Mbps
    skip-cert-verify: true
    alpn:
      - h3
  - type: vmess
    name: 🇭🇰 HK_187
    server: 266007c7-sv4n40-syu0n5-1hd7v.hk3.p5pv.com
    port: 80
    uuid: f73c64bc-9e8c-11ec-bd7c-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: HK_139
    server: 0f64e685-sv0xs0-svwnuh-1t4wg.hk3.p5pv.com
    port: 80
    uuid: 1b13e20c-e778-11ef-907f-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_100
    server: da79f07b-sv0xs0-t7hu58-1q1la.hk3.p5pv.com
    port: 80
    uuid: 25b46954-9a33-11ee-8b86-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: _15
    server: 5b2c09e0-suvds0-t2oosc-xm0q.hk3.p5pv.com
    port: 80
    uuid: 3437f34e-1b77-11eb-8684-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: 5b2c09e0-suvds0-t2oosc-xm0q.hk3.p5pv.com
    ws-opts:
      path: /
      headers:
        Host: 5b2c09e0-suvds0-t2oosc-xm0q.hk3.p5pv.com
  - type: vmess
    name: 🇭🇰 HK_77
    server: 3a0b963a-t02f40-tiuovf-v3c2.hk3.p5pv.com
    port: 80
    uuid: 5f091cbe-fb34-11ea-9777-f23c9164ca5d
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰HK²_55|1.5MB/s|YT|NF|X
    server: 73256a3a-t53wg0-teivih-1rz31.hk3.p5pv.com
    port: 80
    uuid: 7699767c-44ae-11ef-80c7-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: 73256a3a-t53wg0-teivih-1rz31.hk3.p5pv.com
    ws-opts:
      path: /
      headers:
        Host: 73256a3a-t53wg0-teivih-1rz31.hk3.p5pv.com
  - type: vmess
    name: 🇭🇰 HK_116
    server: 3f54bee7-sv4n40-tbpu76-1thmd.hk3.p5pv.com
    port: 80
    uuid: 2d8c38cc-fc12-11ef-94aa-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK-1.36.223.11-5391
    server: 5e4f31de-sv0xs0-sv0wpw-17xo8.hk3.p5pv.com
    port: 80
    uuid: b4e40aa2-74a1-11ed-b0b5-f23c9164ca5d
    alterId: 2
    network: ws
    cipher: auto
    servername: 5e4f31de-sv0xs0-sv0wpw-17xo8.hk3.p5pv.com
    ws-opts:
      path: /
      headers:
        Host: 5e4f31de-sv0xs0-sv0wpw-17xo8.hk3.p5pv.com
  - type: vmess
    name: 🇭🇰 HK_160
    server: 272ffc58-sv2sg0-t4v3jz-1k8ga.hk3.p5pv.com
    port: 80
    uuid: f860f2da-5035-11ed-bb74-f23c9164ca5d
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_124
    server: a0ae8f27-sv4n40-sw5wi7-ufc0.hk3.p5pv.com
    port: 80
    uuid: 22308988-8548-11ea-a22e-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_171
    server: 6bbeaaf6-sv4n40-t8tsp0-1szmi.hk3.p5pv.com
    port: 80
    uuid: ba151628-b3a2-11ef-bdb9-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰HK²_24|1.8MB/s|2%|YT|X
    server: 6bbacbda-t1ekg0-t2uo6p-yjq0.hk3.p5pv.com
    port: 80
    uuid: 25b2699a-e18e-11ec-8e69-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: 6bbacbda-t1ekg0-t2uo6p-yjq0.hk3.p5pv.com
    ws-opts:
      path: /
      headers:
        Host: 6bbacbda-t1ekg0-t2uo6p-yjq0.hk3.p5pv.com
  - type: vmess
    name: 🇭🇰 HK_103
    server: 2bc8c2b4-sv0xs0-tcr97d-2b2n.hk3.p5pv.com
    port: 80
    uuid: fcd39788-ca23-11ed-86e2-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_104
    server: 10cd2f16-sv2sg0-t7hu58-1q1la.hk3.p5pv.com
    port: 80
    uuid: 25b46954-9a33-11ee-8b86-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_179
    server: 1dd7778a-sv4n40-szxh9w-46gc.hk3.p5pv.com
    port: 80
    uuid: 225d1cca-d744-11ef-b790-f23c91cfbbc9
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_64
    server: 4cdbea97-t53wg0-to8xn3-l4nv.hk3.p5pv.com
    port: 80
    uuid: 1469e09e-027c-11ec-a0fc-f23c913c8d2b
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
  - type: vmess
    name: 🇭🇰 HK_66
    server: dfed4efb-t4n8g0-t636g9-luwe.hk3.p5pv.com
    port: 80
    uuid: a2b0fd2b-716f-0df8-d4e2-03a1c00e5f1a
    alterId: 2
    network: ws
    cipher: auto
    servername: broadcastlv.chat.bilibili.com
    ws-opts:
      path: /
      headers:
        Host: broadcastlv.chat.bilibili.com
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - ♻️ 自动选择
      - DIRECT
      - HK_102
      - 🇰🇷_KR_韩国
      - 🇰🇷_KR_韩国_1
      - 🇭🇰 HK_168
      - HK_134
      - 🇭🇰HK²_28|2.9MB/s|0%|NF|X
      - 🇭🇰 HK_177
      - 🇭🇰 HK_102
      - 🇭🇰 HK_173
      - HK_135
      - 🇭🇰 HK-1.36.223.11-4974
      - 🇭🇰 HK_172
      - 🇫🇷_FR_法国
      - 🇭🇰 HK_187
      - HK_139
      - 🇭🇰 HK_100
      - _15
      - 🇭🇰 HK_77
      - 🇭🇰HK²_55|1.5MB/s|YT|NF|X
      - 🇭🇰 HK_116
      - 🇭🇰 HK-1.36.223.11-5391
      - 🇭🇰 HK_160
      - 🇭🇰 HK_124
      - 🇭🇰 HK_171
      - 🇭🇰HK²_24|1.8MB/s|2%|YT|X
      - 🇭🇰 HK_103
      - 🇭🇰 HK_104
      - 🇭🇰 HK_179
      - 🇭🇰 HK_64
      - 🇭🇰 HK_66
  - name: ♻️ 自动选择
    type: url-test
    proxies:
      - HK_102
      - 🇰🇷_KR_韩国
      - 🇰🇷_KR_韩国_1
      - 🇭🇰 HK_168
      - HK_134
      - 🇭🇰HK²_28|2.9MB/s|0%|NF|X
      - 🇭🇰 HK_177
      - 🇭🇰 HK_102
      - 🇭🇰 HK_173
      - HK_135
      - 🇭🇰 HK-1.36.223.11-4974
      - 🇭🇰 HK_172
      - 🇫🇷_FR_法国
      - 🇭🇰 HK_187
      - HK_139
      - 🇭🇰 HK_100
      - _15
      - 🇭🇰 HK_77
      - 🇭🇰HK²_55|1.5MB/s|YT|NF|X
      - 🇭🇰 HK_116
      - 🇭🇰 HK-1.36.223.11-5391
      - 🇭🇰 HK_160
      - 🇭🇰 HK_124
      - 🇭🇰 HK_171
      - 🇭🇰HK²_24|1.8MB/s|2%|YT|X
      - 🇭🇰 HK_103
      - 🇭🇰 HK_104
      - 🇭🇰 HK_179
      - 🇭🇰 HK_64
      - 🇭🇰 HK_66
    url: http://www.gstatic.com/generate_204
    interval: 300
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
      - ♻️ 自动选择
  - name: 🛑 全球拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - ♻️ 自动选择
      - HK_102
      - 🇰🇷_KR_韩国
      - 🇰🇷_KR_韩国_1
      - 🇭🇰 HK_168
      - HK_134
      - 🇭🇰HK²_28|2.9MB/s|0%|NF|X
      - 🇭🇰 HK_177
      - 🇭🇰 HK_102
      - 🇭🇰 HK_173
      - HK_135
      - 🇭🇰 HK-1.36.223.11-4974
      - 🇭🇰 HK_172
      - 🇫🇷_FR_法国
      - 🇭🇰 HK_187
      - HK_139
      - 🇭🇰 HK_100
      - _15
      - 🇭🇰 HK_77
      - 🇭🇰HK²_55|1.5MB/s|YT|NF|X
      - 🇭🇰 HK_116
      - 🇭🇰 HK-1.36.223.11-5391
      - 🇭🇰 HK_160
      - 🇭🇰 HK_124
      - 🇭🇰 HK_171
      - 🇭🇰HK²_24|1.8MB/s|2%|YT|X
      - 🇭🇰 HK_103
      - 🇭🇰 HK_104
      - 🇭🇰 HK_179
      - 🇭🇰 HK_64
      - 🇭🇰 HK_66